Subject: RE: ISDA TDCC(Dow)/Enron
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 20 Feb 2001 10:59:00 -0800 (PST)

Gentlemen:

Several points regarding the below:

We worked for the first half of 1999 to try and negotiate a master agreement 
with TDCC but failed due to an inability to agree on credit terms (i.e. TDCC 
wouldn't sign a master with ANY credit terms in it at all).  Rod Nelson was 
the Credit Dept. person responsible for this counterparty at that time.
If we want to start down this road again, the first step is to contact 
someone in Credit and have them generate the necessary credit terms for  a 
master agreement.  Unless the commercial folks have already, I'll ask someone 
in my group to get that process started.
The e-mail from Dow indicates:
 "TDCC has never accepted and cannot accept the Terms and Conditions included 
in the
confirmations sent by Enron."
All credit concerns aside, if Dow is not signing and returning our 
confirmations, then based on this statement our derivatives trading with them 
should stop immediately on legal grounds.
The e-mail as forwarded to me did not contain the attachment.  Does someone 
here have it?

Let's hope it works out better this time.

Mark

	John Viverito@ENRON
	02/20/2001 01:55 PM
		 
		 To: Mark Taylor/HOU/ECT@ECT
		 cc: Michael A Robison/HOU/ECT@ECT, Adam Gross/HOU/ECT@ECT, Alan 
Engberg/HOU/ECT@ECT
		 Subject: RE: ISDA TDCC(Dow)/Enron

Mark-

Please see the correspondence below regarding Dow Chemical' s desire to enter 
into an ISDA with us.  

Let us know who will be leading the charge from legal.

Thanks,

John

John Viverito
Phone (713) 345-7814
Fax       (713) 646-3490
e-mail [email-masked]
----- Forwarded by John Viverito/Corp/Enron on 02/20/2001 01:50 PM -----

	Alan Engberg@ECT
	02/20/2001 12:41 PM
		 
		 To: John Viverito/Corp/Enron@Enron
		 cc: Michael A Robison/HOU/ECT@ECT, Adam Gross/HOU/ECT@ECT
		 Subject: RE: ISDA TDCC(Dow)/Enron

John/Mike, can someone contact Luis Antuna (name and number below) to discuss 
putting together an ISDA between Dow Chemical Co. and EGM.

Thanks,
Alan
---------------------- Forwarded by Alan Engberg/HOU/ECT on 02/20/2001 12:36 
PM ---------------------------

	
	From:  Adam Gross                           02/14/2001 03:21 PM

To: Alan Engberg/HOU/ECT@ECT
cc:  
Subject: RE: ISDA TDCC/Enron

---------------------- Forwarded by Adam Gross/HOU/ECT on 02/14/2001 03:20 PM 
---------------------------

"Billings, Mike (ME)" <[email-masked]> on 02/09/2001 11:28:11 AM
To: "Antuna, Luis (L)" <[email-masked]>, "[email-masked]'"  
<[email-masked]>
cc: "Corbett, Cheryl (CE)" <[email-masked]> 
Subject: RE: ISDA TDCC/Enron

Thanks Luis,

I really appreciate your initiative to document that we have never accepted
and cannot accept their Terms and Conditions.  We are reversing the flow and
will leverage an ISDA Agreement that works for us and for them.

Thanks,
Mike

>  -----Original Message-----
> From:  Antuna, Luis (L)
> Sent: Friday, February 09, 2001 11:59 AM
> To: [email-masked]'
> Cc: Billings, Mike (ME); Corbett, Cheryl (CE)
> Subject: ISDA TDCC/Enron
>
> Mike Billings has given us your name as the first contact person in Enron
> to negotiate an ISDA agreement with The Dow Chemical Company (TDCC).  Our
> files show an ISDA between Enron Capital & Trade Resources and two Dow
> entities (Dow Hydrocarbons & Resources, and Dow Chemical Canada). In
> addition to this, my understanding is that TDCC (my predecessor in this
> position) and Enron ( presumably a lawyer) had some discussions about an
> ISDA, but for some reason they were not successful. Despite this, the
> level of trading between the two companies have increased and TDCC has
> never accepted and cannot accept the Terms and Conditions included in the
> confirmations sent by Enron. For these reasons, we think we should agree
> on an ISDA where conditions acceptable to both parties can apply to the
> intense trading between the two companies.
>
> In order to speed up the process, I have enclosed to this message Dow's
> template for the ISDA Schedule. We would appreciate if Enron could review
> the attached draft and come back with any comments or issues for
> discussion. Please forward this message to the responsible person asking
> him to contact me for any discussion. Thanks.
>
> Regards
>
>  << File: Enron North America Corp.(draft) 2-9-01.doc >>
>
>
> Luis Antuna
> Attorney - Financial Law
> The Dow Chemical Company
> 2030 Dow Center
> Midland, MI  48674
> Tel: (517) 638-6789
> Fax: (517) 636-0861
> [email-masked]
>